@font-face {
	font-family: "univers-light";
/* 	src: url("univers-light.eot"); */
	src: url("univers-light.eot?#iefix") format("embedded-opentype"),
		 url("univers-light.woff") format("woff"),
		 url("univers-light.woff2") format("woff2"),
		 url("univers-light.ttf") format("truetype"),
		 url("univers-light.svg#univers-light") format("svg");
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


@font-face {
	font-family: "Univers55Roman";
/* 	src: url("Univers55Roman.eot"); */
	src: url("Univers55Roman.eot?#iefix") format("embedded-opentype"),
		 url("Univers55Roman.woff2") format("woff2"),
		 url("Univers55Roman.woff") format("woff"),
		 url("Univers55Roman.ttf") format("truetype"),
		 url("Univers55Roman.svg#Univers55Roman") format("svg");
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


@font-face {
	font-family: "Univers LT Std";
	src:	url("UniversLTStd-Bold.woff2") format("woff2"),
			url("UniversLTStd-Bold.woff") format("woff"),
			url("UniversLTStd-Bold.ttf") format("truetype");
/* 			url("UniversLTStd-Bold.svg#UniversLTStd-Bold") format("svg"); */
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

@font-face {
	font-family: "UniversBold";
	src: url("UniversBold.eot");
	src: url("UniversBold.eot?#iefix") format("embedded-opentype"),
		 url("UniversBold.woff") format("woff"),
		 url("UniversBold.ttf") format("truetype"),
		 url("UniversBold.svg#UniversBold") format("svg");
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}



@font-face {
	font-family: "UniversLTStd-Bold";
	src: url("UniversLTStd-Bold.eot");
	src: url("UniversLTStd-Bold.eot?#iefix") format("embedded-opentype"),
		 url("UniversLTStd-Bold.woff") format("woff"),
		 url("UniversLTStd-Bold.ttf") format("truetype"),
		 url("UniversLTStd-Bold.svg#UniversLTStd-Bold") format("svg");
}